Skip to main content
PATCH
Admin Update Space

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

space_id
string
required
team_id
string
required
hub_id
string
required
Maximum string length: 36

Body

application/vnd.api+json

JSON:API update envelope: {data: {type, id?, attributes}}.

id is optional; when sent it must equal the space id in the path.

data
SpaceResourceData · object
required

Response

Successful Response

data
JsonApiResource[SpaceResponseAttributes] · object
required
included
any[] | null
meta
Meta · object | null